.select-text {
	position: relative;
	font-family: inherit;
	background-color: transparent;
	width: 475px;
	padding: 0 10px 10px 5px;
	font-size: 18px;
	border-radius: 0;
	border: none;
border-bottom:1px solid #293E4A;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
}

.select-text:focus {
	outline: none;
	border-bottom: 1px solid rgba(0,0,0, 0);
}

.select .select-text {
	appearance: none;
	-webkit-appearance:none
}

.select:after {
	position: absolute;
	top: 18px;
	right: 10px;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(0, 0, 0, 0.12);
	pointer-events: none;
}


#msOrderForm .group {
  position:relative;
  margin:0 10px 15px 0;
  float:left;
}
#msOrderForm input {
  font-size:18px;
  padding:10px 10px 10px 5px;
  display:block;
  width:475px;
  border:none;
  border-bottom:1px solid #293E4A;
background-color: transparent;
}
#msOrderForm input:focus { 
  outline:none; 
  border-bottom:1px solid #293E4A;
}

#msOrderForm label {
  color:#293E4A;
  font-size:18px;
  font-weight: lighter;
  position:absolute;
  pointer-events:none;
  left:5px;
  top:10px;
  transition:0.2s ease all;
  -moz-transition:0.2s ease all;
  -webkit-transition:0.2s ease all;
}

#msOrderForm input:focus ~ label, #msOrder input.contact-field:valid ~ label, #msOrderForm input:disabled ~ label, #msOrderForm input:not(:placeholder-shown) ~ label, #msOrderForm select ~ label {
  top:-10px;
  font-size:14px;
  color:#293E4A;
}

#msOrderForm .bar { 
position:relative; 
display:block; 
width:475px; 
}

#msOrderForm .bar:before, #msOrderForm .bar:after {
  content:'';
  height:2px;
  width:0;
  bottom:1px;
  position:absolute;
  background:#293E4A;
  transition:0.2s ease all;
  -moz-transition:0.2s ease all;
  -webkit-transition:0.2s ease all;
}
#msOrderForm .bar:before {
  left:50%;
}
#msOrderForm .bar:after {
  right:50%;
}

#msOrderForm input:focus ~ .bar:before, #msOrderForm input:focus ~ .bar:after, #msOrderForm select:focus ~ .bar:before, #msOrderForm select:focus ~ .bar:after {
  width:50%;
}

#msOrderForm select ~ label {
  top:-20px;
}
#msOrderForm {
width:550px;
}

textarea {
font-size: 18px;
magin-top: 15px;
resize: none;
width:475px;
max-width:475px;
height: 155px;
max-height: 155px;
}

.modal {
width:530px !important;
max-width:530px !important;
	border-radius: 0 !important;
   -webkit-border-radius: 0 !important; 
   -moz-border-radius: 0 !important; 

}

.review-actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
margin: 0 0 20px 0;
}

#postReview {
color: #293E4A;
font-size:15pt;
font-weight: bolder;
text-transform: uppercase;
}

#postReview a.button {
    margin-right: 50px;
}

#msOrderForm .button-caption {
margin-top: 25px;
}

@media (max-width: 1000px) { 
.review-actions {
    justify-content: space-around;
margin-top: 15px;
}
}